Subject: Re[2]: cygwin-1.3.11-20020609 snapshot: mark_closed() complains when building the cygwin1.dll
From: Pavel Tsekov <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: Pavel Tsekov <[email-masked]>
Date: Tue, 11 Jun 2002 15:13:42 +0200

I don't know... But the fact that it appears now and then seems
strange. I though it may be usefull if not for any other purpose at
least for completness of the archives.

Btw I would look into this myself but not now.

NW> I can confirm this when running configure scripts on Windows ME when I had
NW> compiled cygwin1.dll with --enable-debugging.  So the question is, does
NW> this message indicate a potential issue?

NW> --- Pavel Tsekov <[email-masked]> wrote:
>> Please, see the attached file for more information. Search for
>> "mark_closed" to find where it starts to complain since the
>> uncompressed log is around 700 kb.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/